QuikrBox admin - Bug #5932

CMS > Check issues below
03/01/2023 10:53 AM - priyanka Sharma

Status: Closed Start date: 03/01/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

1. The CMS link should be active if i open any subpages.
2. All Citys - spelling wrong. Please correct to " All Cities"
3. If I apply any filter then how | can reset them ? No option viewing to see default

4. No option to add state & city

History

#1 - 03/01/2023 11:28 AM - priyanka Sharma
- File clipboard-202303011055-ki3cc.png added

- Subject changed from CMS > Sidebar menu > the CMS link should be active if i open any subpages. to CMS > Check issues below

- Description updated

#2 - 06/28/2023 03:27 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 07/18/2023 03:01 PM - priyanka Sharma
- Status changed from Resolved to Reopened

- Assignee changed from Narendra Singh to Manoj jaswal

#4 - 10/06/2023 05:12 PM - Mohd Irfan

- Assignee changed from Manoj jaswal to olatayo John

#5 - 10/09/2023 01:55 PM - olatayo John

- Status changed from Reopened to Resolved

#6 - 10/11/2023 11:50 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#7 - 10/16/2023 06:38 PM - olatayo John

- Status changed from Reopened to Resolved

only issue to fix was to change to "Cities List"

#8 - 10/18/2023 11:03 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202303011055-ki3cc.png 128 KB

03/30/2025

03/01/2023

priyanka Sharma

1/1



http://www.tcpdf.org

